Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87700 - Send emails for s390 customers
Summary: Send emails for s390 customers
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Devel
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-01 15:00 UTC by Narsi Subramanian
Modified: 2015-03-03 22:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-03 16:39:13 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Narsi Subramanian 2003-04-01 15:00:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Based on the recent respin an email needs to sent to
new customers of s390. The text will be provided by KEry Kim.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.N/A
2.
3.
    

Additional info:

Comment 1 Kerry Kim 2003-04-03 16:39:13 UTC
Request rescinded.  Bug closed.


Note You need to log in before you can comment on or make changes to this bug.